div[role='main'] a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
div[role='main'] a:hover {
	text-decoration: underline;
}
.buckets {
	margin-top: 2%;
	margin-left: 0px;
	margin-bottom: 2%;
}
.bucket {
	margin: 0px 0px 0px 1%; width: 48.5%; float: left; position: relative;
	background-color:#ffffff;border:1px solid #999;border-radius:0px;
	background-image:url(../images/bkg.png);
		background-repeat:repeat-y;
}
.bucket1 {
	margin-right: 10px; width: 64%; float: left; position: relative;
	overflow: auto;
	background-color:#ffffff;border:1px solid #999;border-radius:0px;
	background-image:url(../images/bkg.png);
		background-repeat:repeat-y;
	background-repeat:repeat-x;
	height: 502px;	
	padding-left: 0px;
}
.bucket2 {
	margin: 0px 0px 0px 1%; width: 33.4%; float: left; position: relative;

	background-color:#ffffff;border:1px solid #999;border-radius:0px;
	background-image:url(../images/bkg.png);
		background-repeat:repeat-y;
		background-repeat:repeat-x;
	height: 502px;	
}
.bucket1 .bucket-header {
	margin: 0;
	width: 100%;
	font-family: 'Julius Sans One', sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #f98d29;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;

		/*border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;*/

}
.bucket2 .bucket-header {
	margin: 0;
	width: 100%;
		font-family: 'Julius Sans One', sans-serif;
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 4px;
	background-color: #f98d29;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
		/*border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;*/

}

.inner_bucket1 {
	width: 100%;
	padding-left:10px;
}
.bucket1::-webkit-scrollbar {
    width: 12px;
}
 
.bucket1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.bucket1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
	/*background-color: #F90;	
	background-image: -webkit-linear-gradient(90deg,
	                                          rgba(255, 255, 255, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, .2) 50%,
											  rgba(255, 255, 255, .2) 75%,
											  transparent 75%,
											  transparent)*/
}
:first-child.bucket :first-child.bucket1 :first-child.bucket2 {
	margin-left: 0px;
}
#news {
	/*font-size: 22px;*/
	margin-right: 10px;
}


#welcome {
	margin-right: 10px;
}

#hours {
	margin-right: 0px;
}

.events_date {
	color: #666666;
	font-weight: bold;
}
@media screen and (max-width:840px)
{
.bucket  {
	width: 47.5%; margin-top: 1%;
}

.bucket1 .bucket2 {
	width: 60%; margin-top: 1%;
}
	
.bucket2 {
	width: 33%; margin-top: 1%;
}
}

@media screen and (max-width:640px)
{
.bucket {
	width: 100%; height: auto; margin-left: 0px;
}
.bucket1 {width: 100%;
	height: auto;}
	
.bucket2 {
	width: 100%; height: auto; margin-left: 0px;
}
.bucket .bucket1 .bucket2 img {
	display: none;
}
.socialmed2 img {
	display:none;
}

}
@media print
{
.buckets {
	margin: 0px;
}
}
